//
//  MineViewController.swift
//  RainbowPlanet
//
//  Created by 南鑫林 on 2019/3/7.
//  Copyright © 2019 南鑫林. All rights reserved.
//

import UIKit

class MineViewController: BaseViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

    }
}
